@import url('https://fonts.googleapis.com/css2?family=Ranga&display=swap');

html, body {
    height: 100%;
    width: 100%;
}

body {
    margin: 0;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

code {
    font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}

.container-fluid {
    height: 100%;
    width: 100%;
}


:root {
    --bg-pink: #EEC0C1;
    --bg-crem: #FAD39b;
    --bg-peach: #FF9999;
    --text-color-1: #E9958C;
    --text-color-2: #FFFFFF;
    --text-color-3: #BEA395;
    --h1-size: 80px;
    --nav-size: 60px;
    --height: 100vh;
    --border: 1px solid #efefef;
    --border-radius: 15px;
    --speed: 500ms;
}

ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

a {
    color: var(--text-color-2);
    text-decoration: none;
    transition: color 300ms;
}

a:hover {
    text-decoration: none;
    color: #efefef;
}

/*Navbar*/

.navbar {
    height: var(--nav-size);
}

.circle-brand {
    height: 35px;
    width: 35px;
    background-color: #bbb;
    border-radius: 100%;
    display: inline-block;
    margin-right: 10px;
}

.navbar-brand {
    color: #E9958C;
    font-family: 'Ranga', cursive;
    font-style: normal;
    font-weight: normal;
    font-size: 48px;
}

.navbar-brand:visited {
    color: #E9958C;
}

.navbar-brand:link {
    color: #E9958C;
}

.navbar-brand:hover {
    color: #E9958C;
}

.nav-link {
    color: #E9958C;
    font-weight: bolder;
    font-size: 18px;
}

.nav-link:visited {
    color: #E9958C;
}

.nav-link:link {
    color: #E9958C;
}

.nav-link:hover {
    color: #E9958C;
}

/* Content */

.mainRow {
    height: 100%;
    width: 100%;
    margin: 0;
}

.head-l {
    font-size: var(--h1-size);
    color: var(--text-color-3);
}

.head-r {
    font-size: var(--h1-size);
    color: var(--text-color-2);
}

.buttondown {
    position: relative;
    top: 65%;
    left: 35%;
    background-color: #FF9999;
    mix-blend-mode: overlay;
    border: 1px solid #EFEFEF;
    border-radius: 15px;
    width: 30%;
}

.buttondown:visited {
    background-color: #FF9999;
}

.kuwePic {
    height: 100%;
}

.kuweInfo {
    height: 90%;
}

.squarebox {
    width: 80%;
    height: 80%;
    background: linear-gradient(180deg, rgba(238, 195, 133, 0) -10.16%, #EB8D84 100%);
    border: 1px solid #EFEFEF;
    box-sizing: border-box;
    border-radius: var(--border-radius);
}

/*.nutrisi {*/
/*    width: 600px;*/
/*    height: 300px;*/
/*    border: 1px solid #BDBDBD;*/
/*    box-sizing: border-box;*/
/*    border-radius: 15px;*/
/*}*/

/*.resep {*/
/*    width: 600px;*/
/*    height: 300px;*/
/*    border: 1px solid #BDBDBD;*/
/*    box-sizing: border-box;*/
/*    border-radius: 15px;*/
/*}*/

.nutrRow {
    height: 100%;
}

.reciRow {
    height: 100%;
}

.nutrition {
    width: 70%;
    height: 80%;
    border: 2px solid #EFEFEF;
    background-color: var(--text-color-2);
    border-radius: var(--border-radius);
}

.recipe {
    width: 70%;
    height: 80%;
    border: 2px solid #EFEFEF;
    background-color: var(--text-color-2);
    border-radius: var(--border-radius);
}

h4 {
    color: black;
}

p {
    color: black;
}

.nutritionValue {
    margin-top: 150px;
    margin-bottom: 35px;
}
